---
name: Masthead links
route: /components/common/masthead/masthead-links
menu: Masthead
edit: false
---

import { Playground, Props } from 'docz'
import MastheadLinks from './masthead-links'

# MastheadLinks

<hr />

## Masthead Links

<Playground>
  <MastheadLinks masthead />
</Playground>

<hr />

## Properties
<Props of={MastheadLinks} />
